sha256: 5e707dc34a8a9e6d2b98cc06e5bfee80c75277bfa330411a0950a68d9a2ba4ad
real_size: null
zip_size: 570885072
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep83/open_data_millesime_2025-07-a_dep83_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep83/open_data_millesime_2025-07-a_dep83_pgdump_metadata.yml
